Solucionar los bloqueos de Woocommerce

Debido a las reglas mod_security, algunos sitios están teniendo problemas para cargar el archivo jQuery.cookie.min.js que utiliza el Woocommerce, mod_security lo detecta como una potencial amenaza de seguridad pero en este caso puede ser un falso positivo. Para solucionar esto debe instalar el plugins adjunto corrige ese problema cambiando el nombre del archivo que se está cargando.

NOTA: Debe instalar el plugins desde el área administrativa de Wordpress como si se tratara de cualquier otro plugin.

Link de descarga: http://clientes.host-ven.com/dl.php?type=d&id=10

Una vez descargado proceder a cargarlo y activarlo desde el área administrativa de Wordpress.
  • 5 Los Usuarios han Encontrado Esto Útil
¿Fue útil la respuesta?

Related Articles

¿Puedo cambiar el plan de hospedaje web?

Puede cambiar de plan en cualquier momento. Si su actual plan aun no ha vencido y desea cambiarlo...

Seguridad y Respaldo de los servidores

Respaldo: Nuestros clientes pueden utilizar la herramienta BACKUP dentro de su panel de control...

Virus en mi sitio web?

Es importante realizar un escaneo semanal a nuestro hosting utilizando la herramienta ClamAV en...

Listado de Extensiones Vulnerables de Joomla

En la actualidad existen innumerables extensiones de joomla muchas de las cuales no se encuentran...

Obligación si usas Joomla, Wordpress, Drupal....

A continuación se indicarán las recomendaciones que debe seguir para mantener su...

Powered by WHMCompleteSolution